app-arch/
ipkg-utils

Tools for working with the ipkg binary package format

http://www.openembedded.org/

Version 050831 is available upstream. Please consider updating!
It seems that version 050831 is available upstream, while the latest version in the Gentoo tree is 1.7.050831.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, arm, hppa, ppc, x86 ], all versions are unstable: [ 1.7.050831-r3 ]
UnstableOnly for arches: [ amd64, arm, hppa, ppc, x86 ], all versions are unstable: [ 1.7.050831-r3 ]
1.7.050831-r3 : 0 ~amd64 ~x86 alpha ~arm arm64 ~hppa ia64 ~ppc ppc64 sparc
RequiredUseDefaults profile: 'default/linux/hppa/17.0' (3 total) failed REQUIRED_USE: python_targets_python2_7
RequiredUseDefaults profile: 'default/linux/hppa/17.0' (3 total) failed REQUIRED_USE: python_targets_python2_7

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    Py2 only. Dead upstream. Removal in 30 days. Bug #722060
    app-arch/ipkg-utils
    Aaron Bauman <bman@gentoo.org> (2020-08-01 00:00:00 +0000 UTC)

Package Metadata

Changelog